Bug 795 - [UPDATE REQUEST] clamtk
: [UPDATE REQUEST] clamtk
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Ilya Porvin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 07:24 MSD by Dmitry Romashkin
Modified: 2012-10-01 17:15 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
ilya.porvin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-09-21 07:24:04 MSD
Update request for latest stable release of ClamTk 4.42 GUI front-end for ClamAV with improvements and bug fixes.

References:
http://clamtk.sourceforge.net/
http://clamtk.sourceforge.net/CHANGES
Comment 1 Ilya Porvin 2012-09-21 16:20:35 MSD
Advisory: 
Description:
Updated to new version ClamTk 4.42 with improvements and bug fixes.

References:
http://sourceforge.net/projects/clamtk/

buildlists:
https://abf.rosalinux.ru/build_lists/739921
https://abf.rosalinux.ru/build_lists/739922 (64)
Comment 2 Ilya Porvin 2012-09-21 16:29:07 MSD
Advisory: 
Description:
Updated to new version ClamTk 4.42 with improvements and bug fixes.

References:
http://clamtk.sourceforge.net/CHANGES

buildlists:
https://abf.rosalinux.ru/build_lists/739921
https://abf.rosalinux.ru/build_lists/739922 (64)
Comment 3 Alexander Petryakov 2012-09-24 22:37:48 MSD
clamtk-4.42-1
************** Advisory **************
Updated to new version ClamTk 4.42 with improvements and bug fixes.
**************************************
QA Verified